
Grupo 4 A - Feature #4245

Feature # 4243 (Closed): Proyecto v.2

Programacion v.2 del proyecto

09/23/2024 08:25 AM - alex munoz

Status: Closed Start date: 09/27/2024

Priority: Normal Due date: 10/11/2024

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Programa hecho en python con una interfaz grafica

History

#1 - 09/23/2024 09:05 AM - alex munoz

- Due date set to 10/11/2024

- Start date changed from 09/23/2024 to 09/27/2024

#2 - 10/18/2024 08:15 AM - alex munoz

- Status changed from New to Rejected

Despues de abortar la construccion de la version v.2 se decidio no seguir con la programacion del mismo

#3 - 10/21/2024 09:44 AM - alex munoz

- Status changed from Rejected to Closed
